* {
	margin: 0;
	padding: 0;
	
}

body {
	background: #fff;
	margin: 0;
	padding: 0;
	background-image: url(images/back.gif);

	font: normal 70.0% Arial, Verdana, Tahoma sans-serif;
}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: none;
	color: #72A8DD;
}
a:active {
	text-decoration: none;
	color: #678A9E;
}


#outercontainer {
	width: 900px;
	margin: 0 auto 0;
	border-right-color: #C0D0D9;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #C0D0D9;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #C0D0D9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-image: url(images/backwisp.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}


#container {
	width: 780px;
	margin: 0 auto 0;
}
/*************************************************
	Top Area
	*************************************************/
	#toparea{
	width: 100%;
}
	
	#navTop {
	padding-top: 4px;
	float: right;
}
	#navTop ul {
	display: inline;
}
	#navTop ul li {
	display: block;
	font: 1.2em Arial, Verdana, Tahoma sans-serif;
	float: left;
	padding: 2px;
	}
	#navTop ul li a {
	border-right: 1px solid #72A8DD;
	padding: 5px 7px;
	color: #123260;
	text-decoration: none;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	}
	#navTop ul li a:hover {
	color: #72A8DD;
}
	#navTop ul li a.end { border: none; }
	#navTop ul li a.email {
	border: none;
	padding-left: 270px;
}
.logo{
	margin-top: 10px;
	float: right;
}
.2logos{
	text-align: right;
	width: 300px;
	float: right;
	clear: right;
	
}


/*************************************************
menu tabs
	*************************************************/



    #tabs {
	float:left;
	width:100%;
	font-size:1.4em;
	line-height:normal;
	background-image: url(images/line.gif);
	background-repeat: no-repeat;
	background-position: 0px 43px;
	margin-bottom: 10px;
	clear: both;
      }
	  #tabs.new {
	float:left;
	width:100%;
	font-size:1.1em;
	line-height:normal;
	background-image: url(images/backofnav.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	font-weight: bold;
	padding-top: 11px;
      }
	  
	  
	  
    #tabs ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
      }
    #tabs li {
	display:inline;
	margin:0;
	padding:0;
	background-image: url(images/tabback.gif);
      }
    #tabs a {
      float:left;
      background:url("images/tableft.gif") no-repeat left top;
      margin:0;
      padding:0px 0 0px 4px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("images/tabright.gif") no-repeat right top;
      padding:10px 15px 6px 6px;
      color:#073B71;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#72A8DD;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

        #tabs #current a {
	background-position:0% -42px;
        }
        #tabs #current a span {
	background-position:100% -42px;
	color: #073B71;
        }
	
	
	
	
	
/*************************************************
	main contnent area
	*************************************************/
	#breadcrumb{
	color: #6699CC;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	width: 780px;
	padding-bottom: 5px;
	float: left;
}
/*************************************************
	main home area
	*************************************************/
	#main-home-area{
	width: 100%;
	}

	


#lefthome{
	float: left;
	width: 353px;
	color: #45729B;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding-right: 15px;
	border-right-color: #6E9CBD;
	border-right-style: dotted;
	border-right-width: 1px;
	margin-right: 15px;
}
#lefthome h3{
	color: #304C74;
	padding-bottom: 10px;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
}
#righthome{
	width: 350px;
	color: #45729B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: left;
}
#righthome h3{
	color: #304C74;
	padding-bottom: 10px;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
}


	/*************************************************
	panel on off
	*************************************************/

#main-home-panel1{
	width: 185px;
	float: left;
	margin-right: 9px;
	margin-top: 10px;
	background-image: url(images/panel-standard.jpg);
	padding-bottom: 25px;
	background-repeat: no-repeat;
}

	/*************************************************
	panelshomeleft
	*************************************************/
#paneldotted{
	background-color: #FFCC66;
	margin-top: 10px;
	padding: 10px;
}
#paneldotted h4{
	font-size: 1.4em;
	
}

#paneldotted p{}
#paneldotted b{
	color: #72A8DD;
}
#paneldotted a{
	color: #72A8DD;
	text-decoration: underline;
	
}
#paneldotted img{
	padding: 5px;
	border-color: #CCE0F3;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin-right: 10px;
	margin-top: 0px;

	}
	#paneldotted-orange{
	margin-top: 10px;
	padding: 10px;
	color: #FFFFFF;
	background-image: url(images/behindorange.gif);
	padding-top: 40px;
	padding-left: 17px;
}
#paneldotted-orange h4{
	font-size: 1.4em;
	color: #FFCC00;
	
}
#paneldotted-orange a{
	color: #E47726;
	text-decoration: underline;
	
}
#paneldotted-orange:hover {
	color: #FFCC00;
}
#paneldotted-orange a:hover {
	color: #CC0000;
}
/*************************************************
	panelshomeright
	*************************************************/
#panelblue{
	background-color: #EAF2FA;
	float: left;
	margin-bottom: 8px;
	width: 380px;
	height: 87px;
}

#panelblue:hover {
	background-image: url(images/backblue.gif);
	color: #073D72;
}
#panelblue a:hover {
	color: #000000;}




#panelblue h4{
	font-size: 1.4em;
	padding-top: 10px;
	padding-left: 10px;
	color: #2E4D76;
	
}
#panelblue p{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 20px;
	font-weight: bold;
	color: #2E4D76;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	
}
#panelblue a{
	color: #72A8DD;
	text-decorle: solid;
	border-width: 1px;
	float: left;
	margin-rigation: underline;
	margin-right: 20px;
	text-decoration: underline;
	padding-left: 10px;
	
}
#panelblue b{
	color: #4882BC;
	text-decoration: underline;
	
	
}
#panelblue img{
	float: right;
	border: 0px;

	}

	/*************************************************
	success stories
	*************************************************/
	#successstories{
	width: 340px;
	float: left;
	margin-top: 5px;
	background-image: url(images/backofsuccess.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 30px;
	padding-bottom: 150px;
	padding-left: 40px;
	line-height: 1.6em;
	font-size: 1em;
	background-position: 0px -20px;
}

#successstories a{
	text-decoration: underline;
	color: #72A8DD;
	font-size: 1.0em;
	font-weight: bold;

}
#successstories h4{
font-size: 1.4em;
	
	color: #2E4D76;	

}
	/*************************************************
	footer
	*************************************************/
		#topfooter{
	width: 780px;
	color: #6C98B5;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
	clear: both;
	}#footer{
	width: 780px;
	color: #6C98B5;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	clear: both;
	padding-bottom: 20px;
	border-top-color: #BBCAD4;
	border-top-style: dotted;
	border-top-width: 1px;
	}
	.bottomnav{
	color: #ACBDC7;
	padding-left: 290px;
	clear: both;
	margin-top: 0px;
}
